.design_template.brands {
    padding:40px 0 40px 0;
}

.design_template.brands .brands-container {
    width:100%;
    overflow: hidden;
    margin: 0 auto;
}
@media screen and (max-width: 1600px) {
 	.design_template.brands .brands-slider {
		max-width: 86% !important;
	}
}
.design_template.brands .brands-slider {
    width:1650px;
    margin:0 auto;
}
